ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "83ca521d-35ea-4e85-bc1f-af7c7712d60b"
    Код: "000380456"
    UIDСценария: "77fa2dea-e2ca-4bec-b64f-2553dc347606"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректное заполнение серий в номенклатуре по Категории. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректное заполнение серий в номенклатуре по Категории. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

